.table {  font-size: 9pt; line-height: 160%; filter: DropShadow(Color=#cccccc, OffX=5, OffY=5, Positive=1)}
.9FONT { font-size: 9pt; line-height: 150%}
.12FONT {  font-size: 12pt; line-height: 140%}
a.yun {  font-size: 9pt; color: #0000CC}
a.yun:hover {  font-size: 9pt; color: #F07C30; text-decoration: underline}
.unnamed1 {  font-size: 9pt; text-decoration: underline}
